<template>
  <section class="container">
    <div>
      <Websocket/>
    </div>
  </section>
</template>

<script>
import Websocket from "./../components/Websocket.vue";

export default {
  components: {
    Websocket
  }
}
</script>

<style>
</style>
